CLOSE

Netsim

9928-1285_BD.exe

    CoderSim 2.30

    Codersims are created when we need to either fix bugs or add features that were not included in the official release of a Coder for simulation. These coders will create code for simulation only. The offical coder must also be installed.

    Always install this after the released GAP/Coder is installed.

    The install folder for this install kit needs to be the same folder that contains the Woodard Coder files for Coders 6.00 and older. This is usually c:\gap_cdr. If Coders 6.00 or older are not installed leave this folder at the default.

    System Requirements:

    Computer with Woodward GAP/Coder installed.

    Visual Studio 2010-2017 installed. 2015 for Windows Desktop is preferred. Include the Windows 10 SDK in the install.

    For XP computers you must use Visual Studio 2010.

    Installation Instructions:

    Run the install program.

    For using Codersims with GAP 2.18, add this line to your gap.mnu file in your gap_cdr folder.

     1 Code for &NetSim Coder in CoderSim folder= "c:\gap_cdr\CoderSim\coder%rsim" %c SIMULATE

     

    Download:

    Item
    Name
    Version
    Size
    9928-1285
    Netsim
    BD
    5.4 MB
     
    X
    Cookies help us improve your website experience.
    By using our website, you agree to our use of cookies.
    You can find more details in our Policy Statement.
    Ok